# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = flowblade
pkgbase = flowblade
xdata = pkgtype=pkg
pkgver = 2.18-1
pkgdesc = Multitrack non-linear video editor
url = https://jliljebl.github.io/flowblade/
builddate = 1739710660
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 52916314
arch = any
license = GPL3
depend = dbus-python
depend = ffmpeg
depend = frei0r-plugins
depend = gmic
depend = gtk3
depend = mlt
depend = python-cairo
depend = python-gobject
depend = python-numpy
depend = python-pillow
depend = sdl_image
depend = swh-plugins
depend = python-libusb1
makedepend = python-setuptools
